.centerTitle {
  display: flex;
  align-content: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.textArea {
  margin-bottom: 20px;
}

.buttonArea {
  display: flex;
  vertical-align: center;
  align-items: center;
  justify-content: space-between;
}

.inputArea {
  margin-left: 10px;
  width: 100%;
}
